/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/****************
TYPE
*****************/	

h1, h2, h3, h4, h5, .page-title, .post .title, .page .title{
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #3c434a;
}

h2{
	font-size: 28px;
}

p{
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	color: #3c434a;
}

ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a{
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #3c434a;
}

a:link{
	font-family: 'Montserrat', sans-serif;
	color: #fb5e20;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 0.5px;
	font-size: 12px;
}

a:hover{
	color: #fb5e20;
	text-decoration: none;	
}

a:link, a h1, a h2, a h3, a .fa, a p, a{
	transition: background 0.1s ease-in-out, color 0.1s ease-in-out, border-color 0.1s ease-in-out;
	-webkit-transation: background 0.1s ease-in-out, color 0.1s ease-in-out, border-color 0.1s ease-in-out;
}

#comments .comment .reply a, #commentform #submit, #wrapper #content .wpcf7 input[type=submit], .searchform button.submit{
	transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.4s ease-in-out;
	-webkit-transation: background 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.4s ease-in-out;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    text-decoration: none;
    background: #3c434a !important;
}

a:visited{
	color: #fb5e20;
}

.entry p, .entry ol li{
	font-size: 20px;
	letter-spacing: 0.5px;
	font-family: 'Titillium Web', sans-serif;
}

.entry ol li{
	margin-bottom: 20px;
}

body.single #content .entry a:link{
	font-family: 'Titillium Web', sans-serif;
	font-size: inherit;
	text-transform: inherit;
	transition: background 0s ease-in-out;
    font-weight: bold;

}

body.single #content .entry p a:hover{
	color: #fff !important;
	background: #fb5e20;
}

body.single #content .entry .crp_related a:hover{
	color: #fb5e20;
	background: none;
}

/*************
NAV
**************/	

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
	background: none;
	color: #ff5d00;
}

#navigation ul.nav > li a:hover{
	background: none;
	color: #ff5d00;
}

#navigation ul.nav > li:hover{
	background: none;
}

/*************
GENERAL
**************/	

#wrapper{
	overflow-x: visible;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
	border: none;
	background: none;
	padding: 0;
}

body.single #wrapper #content .entry .crp_related a img{
	transition: opacity 0.5s ease-in-out;
}

body.single #wrapper #content .entry .crp_related a img:hover{
	opacity: 0.7;
	background: none;
}

a.button, .button, input[type=submit]{
	text-align: center;
	margin: 20px auto;
	background: #fb5e20;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: lighter;
}

.pibfi_pinterest {
	max-width: 100%;
}

/*************
SLIDER
**************/	

.wooslider .overlay-natural .slide-excerpt .slide-title a:link, .wooslider .overlay-natural .slide-excerpt .slide-title a:visited {
	font-size: 24px;
	color: #3b434a;
	font-weight: lighter;
}


.wooslider .overlay-natural .slide-excerpt, .wooslider .overlay-natural .slide-excerpt .slide-title{
	color: #3b434a;
}

.wooslider .overlay-natural .slide-excerpt .slide-title a:hover{
	color: #ff5d00;	
	text-decoration: none;
}

.wooslider .overlay-natural .slide-excerpt p{
	display: none;
}

.wooslider .overlay-natural .slide-excerpt, .wooslider .overlay-natural .slide-excerpt .slide-title{
	background: rgba(255, 255, 255, 0.84);
}

body .wooslider.wooslider-type-posts img, body .wooslider.wooslider-type-attachments img, .img-holder, img{
	
-webkit-filter: brightness(1.2);
}

#awards img{
	-webkit-filter: none;
}

.wooslider-control-nav{
	display: none;
}

#header{
	display: none;
}

.wooslider .wooslider-direction-nav a{
	color: #fff;
	width: 35px;
    height: 35px;
    background: rgba(0, 0, 0, 0.32) !important;
    font-size: 32px;
}

.wooslider .wooslider-direction-nav a:hover{
	background: #ff5d00 !important;
	color: #fff;
}

/*************
INDEX
**************/	

.index-cat h2 span{
	font-size: 15.47px;
	margin-left: 15px;
	text-transform: lowercase;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 100;
}

.index-cat h2{
	margin-bottom: 31px;
	padding-bottom: 31px;
	border-bottom: 1px solid #b1b1b1;
	line-height: 12px;
}

.abonos-cat-home h2 span{
	display: block;
	margin-left: 0;
	margin-top: 18px;
}

iframe{
	width: 100%;	
}


.featured-video iframe{
	height: 191px;
}

.related-videos .img-holder{
	-webkit-background-size: cover !important;
	-ms-background-size: cover !important;
	background-size: cover !important;
	min-height: 107px;
}

.related-videos{
	clear: both;
}

.related-videos .entry{
	display: inline-block;
	width: 47.5%;
    margin-right: 5%;
    overflow: hidden;
}

.featured-video-excerpt h3{
	color: #fb5e20;
	font-weight: 300;
	font-size: 19px;
}

.featured-video-excerpt h3:hover{
	color: #3c434a;
}

.featured-video-excerpt a:hover{
	text-decoration: none;
}

.featured-video .featured-video-excerpt .video-more{
	color: #555555;
    font-size: 12.61px;
    border-left: 2px solid #3c434a;
    padding-left: 12px;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    line-height: 31px;
}

a.sh-button{
	display: inline-block;
	position: relative;
    top: 2px;
}

a.sh-button:hover .fa{
	color: #fb5e20;
	border-color: #fb5e20;
}

a.sh-button .fa{
	font-size: 15px;
	text-align: center;
	border: 2px solid #3c434a;
    border-radius: 100%;
    color: #3c434a;
}

a.sh-button .fa-facebook{
	padding: 3.5px 6.47px;
}

a.sh-button .fa-twitter{
	padding: 3.5px 3.79px;
}

a.sh-button .fa-google-plus{
    padding: 4.5px 2.4px;
    font-size: 13px;
    position: relative;
    top: -0.5px;
    margin-left: 1px;
}

.related-videos .entry p{
	font-size: 15.52px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
    margin-top: 7px;
    line-height: 20px;
	
}

.related-videos .entry a{
	text-transform: inherit;
}

.related-videos .entry a:hover p{
	color: #fb5e20;
}

.video-iframe .img-holder{
	width: 100%;
    height: 191px;
    background-size: cover !important;
}

.related-videos .entry a:hover{
	color: #fb5e20;
}

.index-cat{
	margin-top: 70px;
}

.first-index-cat{
	margin-top: 0;
}

.related-videos a .img-holder{	
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    background-color: #fb5e20;
    overflow: hidden;
    width: 100%;
}

.related-videos a:hover .img-holder{
	opacity: .7;
	background-color: #fb5e20;
	-webkit-animation-name: hvr-back-pulse;
    animation-name: hvr-back-pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    overflow: hidden;
    
}



/*************
SIDEBAR
**************/	

#sidebar h3{
	margin-bottom: 31px;
    padding-bottom: 31px;
    border-bottom: 1px solid #b1b1b1;
    line-height: 12px;
    font-size: 28px;
    color: #3c434a;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin-top: 70px;
}

#sidebar div:first-child h3{
	margin-top: 0.3em;
}

#sidebar p{
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	font-weight: lighter;
}

.wpp-list li{
	list-style: none;
	margin-bottom: 15px;
}

.wpp-list li .wpp-category{
	color: #fff;
}

.wpp-list li .wpp-category a{
	display: block !important;
}

.wpp-list li .wpp-post-title{
	font-size: 16px;
	font-weight: lighter;
	color: #3c434a;
	position: relative;
	z-index: 2;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	
}

.wpp-list li .wpp-post-title:hover{
	text-decoration: none;
	color: #fb5e20;
}

#sidebar .wpp-category{
	margin-top: -6%;
    display: inline-block;
    z-index: 1;
    position: relative;
}

#sidebar .wpp-category a{
	line-height: 14px;
	font-size: 10px;
}

.wpp-list li img{
	margin-right: 22px;
}

.wpp-list li{
	margin-bottom: 20px;
}

.wpp-list li img{
	width: 150px;
	height: 150px;
}

#awards a{
	display: inline-block;
	margin-bottom: 20px;
}

#awards a:last-child{
	margin-bottom: 0;
}
.follow-me {
    display: inline-block;
    width: 100%;
}    

.follow-me a{
    width: 14.72%;
    color: #fff;
    background: #555555;
    display: inline-block;
    vertical-align: top;
    float: left;
    margin-right: 2.3%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.follow-me a:hover{
	background: #fb5e20;
    background-color: #fb5e20;
    -webkit-animation-name: hvr-back-pulse;
    animation-name: hvr-back-pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.follow-me a:last-child{
	margin-right: 0;
}

.follow-me .fa{
	text-align: center;
	display: block;
	padding: 25% 0;
	font-size: 16px;
}

.about-me-content img, h4{
	position: relative;
	vertical-align: middle;
	display: inline-block;
}

.about-me-content img{
	width: 53%;
}

.about-me-content h4{
	font-size: 17px;
	margin-left: 9%;
	margin-top: 0;
}

.about-me-content h4 span{
	display: block;
}

.about-me-content p{
	display: block;
	margin-top: 20px;
}

form.paypal{
	background: #FBF9FC;
    padding: 13px 0 0px;
}

form.paypal input[type="image"]{
	background: none;
	border: none;
}

#subscribe-email input {
    width: 92%;
    border: none;
    background: #EDECEC;
    border-radius: 2px;
    padding: 3% 4%;
    margin-bottom: 0px;
}

/*************
FOOTER
**************/	

#footer{
	width: 100%;
	max-width: 100% !important;
	border: none;
	background: #f9f9f9;
	padding: 130px 0;
	text-align: center;
}

#footer-cont{
	max-width: 1080px !important;
	margin: 0 auto;
}

#credit{
	display: none;
}

#copyright{
	max-width: 100% !important;
	float: none;
	margin-top: 20px;
}

#menu-menu-footer li{
	display: inline-block;
	margin-right: 20px;
}

#menu-menu-footer li:last-child{
	margin-right: 0;
}

#footer-cont .widget{
	margin-top: 30px;
}

#footer-cont .widget div a{
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

#footer-cont .widget div a:last-child{
	margin-right: 0;
}

/*************
SEARCHBAR
**************/	

.search_main .searchform{
	border: none;
	overflow: hidden;
	width: 100%;
}

#searchwrapper{
	background: #edecec;
}

.searchform input.s, #searchform input#s{
    padding: 14px 2%;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    font-style: italic;	
    width: 79%;
}

.searchform .fa-search:before{
	color: #fff;
	line-height: 0;
}

.searchform button.submit{
	background: #fb5e20;
	width: 15%;
	position: relative;
	top: 0;
	right: 0;
	float: right;
	padding: 18.8px 0;
}

.searchform, #searchform{
	width: 100%;
	border: none;
}

#main #searchform input[placeholder]{
	font-family: 'Titillium Web', sans-serif;
	font-weight: lighter;
	font-size: 15px;
    letter-spacing: 1px;
	
}

#searchform .threewp_ajax_search_results_content ul li{
	padding: 3% 6%;
    margin-top: 4px;
}

#searchform .threewp_ajax_search_results_content ul li:nth-child(2n+1){
	background: #F5F4F4;
}

#searchform .threewp_ajax_search_results_content ul li:nth-child(2n){
	background: #edecec;
}

#searchform .threewp_ajax_search_results_content ul li .entry{
	display: none;
}

#searchform .threewp_ajax_search_results_content ul li h2{
	line-height: 0;
}

#searchform .threewp_ajax_search_results_content ul li .post-meta{
	margin-bottom: 0;
}

#searchform .threewp_ajax_search_results_content ul li .post-meta .date{
	display: none;
}

#searchform .threewp_ajax_search_results_content ul li .post-meta .categories a{
	color: #fb5e20;
	font-weight: lighter;
}

#searchform .threewp_ajax_search_results_content ul li .post-meta .categories a:hover{
	color: #3c434a;
}

#searchform .threewp_ajax_search_results_content ul li h2 a{
	font-size: 15px;
    color: #3c434a;
    line-height: 15px;
}

#searchform .threewp_ajax_search_results_content .post-comments a{
	display: none;
}

#searchform .small, #searchform .author{
	display: none;
}

/*************
SINGLE
**************/	

.post-meta{
	margin-bottom: 35px;
}

body .post h1.entry-title{
	color: #3c434a;
	font-family: 'Montserrat', sans-serif;
}

.single-post iframe[src*="youtube"]{
	height: 420px;
	margin: 20px 0;
}

.post .title{
	width: 80%;
	font-size: 35px;
	margin-bottom: 7px;
}

.post-comments, #post-author, .post-entries{
	display: none;
}

abbr{
	border-bottom: none;
}

.post-meta a:link{
	color: #fb5e20;
}

#logo-inside-container{
	max-width: 1080px;
	margin: 0 auto;
}

#logo-inside{
    display: inline-block;
    margin-top: -170px;
    top: 28px;
    position: relative;
    width: 212px;
    z-index: 9999;
}

.share-post-buttons{
	padding-bottom: 28px;
	margin-bottom: 25px;
	border-bottom: 1px solid #b1b1b1;
}

.share-post-text{
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	font-style: italic;
	margin-left: 15px;
	top: 3px;
    position: relative;
    font-weight: 400;
}

.pibfi_pinterest:hover img{
	opacity: 1;
}

.single h1 strong span, .single h2 strong span, .single h3 strong span, .single h4 strong span, .single h1 span, .single h2 span, .single h3 span, .single h4 span{
	color: #3c434a !important;	
}

.paypal-share{
    float: right;
    display: inline-block;
    padding: 0 !important;
    background: none !important;
}

form.paypal-share input[type="image"]{
    width: 118px;
    margin-top: -12px;
    padding: 0;
    margin-right: -10px;
}

/*************
ARCHIVE
**************/

.archive iframe{
	display: none;
}

.archive h1{
	display: none;;
}

.archive_header{
	border: none;
}

.archive .post h2 a{
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	line-height: 20px;
	color: #3c434a !important;
	font-weight: bold;
}

.archive .post h2{
	font-size: 15px;
}

.archive .post-meta{
	margin-bottom: 10px;
}

.archive .img-holder{
	width: 100%;
	height: 150px;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	margin: 15px 0;
}

.archive .post .title{
	width: 100%;
}

.archive .post .post-meta{
	display: none;
}

.archive #main .post .entry p{
	font-size: 17px;
    height: 100px;
    overflow: hidden;
}

.archive #main a.button{
	margin-top: 5px;
	margin-bottom: 0;
}



/*************
RELATED
**************/

.crp_related {
	margin-top: 60px;
	margin-bottom: 70px;
}

.crp_related ul li{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: 22%;
	margin-right: 4%;
	transition: opacity 0.5s ease-in-out, background 0.5s ease-in-out;
}

.crp_related ul li a{
	transition: opacity 0.5s ease-in-out, background 0.5s ease-in-out;
}

.crp_related ul li:hover a{
	color: #fb5e20;
    background: none;
}

.crp_related ul li:hover img{
	opacity: .7;
}

.crp_related ul{
	padding: 0;
}

.crp_related ul li a{
	display: block;
}

.crp_related ul li:last-child{
	margin-right: 0;
}

a.crp_title{
	line-height: 18px;
	margin-top: 7px;
	color: #555555;
}

a.crp_title:hover{
	color: #fb5e20;
}

.crp_related  h3, #comments h3, #respond h3{
	text-transform: uppercase;
	font-size: 25px;
	margin-bottom: 30px;
	padding-bottom: 29px;
	border-bottom: 1px solid #b1b1b1;
	line-height: 19px;
	color: #3c434a;
	font-weight: bold;

}

#comments .comment .reply a{
	background: none repeat scroll 0 0 #fb5e20;
	color: #fff !important;
}

/*************
COMMENTS
**************/

#comments .comment.thread-even{
	background: none;
}

#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma{
	display: none;
}

#comments .comment-head .name a{
	font-size: 25px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	color: #3c434a;
	text-transform: inherit;
}

#comments .avatar{
	float: none;
	width: 40px;
}

#comments .avatar, #comments .comment-head{
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

#comments .comment-head{
	top: 2px;
}

#comments .comment .comment-container{
	padding-left: 0;
}

#comments .comment-entry p{
	font-size: 20px;
	letter-spacing: 1px;
}

#comments{
	border-top: none;
	margin-bottom: 100px;
}

#respond input, #respond textarea, .wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea{
	background-color: #f3f2f2;
	border: none;
}

#respond form p input.txt, .wpcf7 input[type=text], .wpcf7 input[type=email]{
	height: 47px;
	width: 93% !important;
	padding-right: 0 !important;
	padding-left: 25px !important;
	margin-bottom: 20px !important;
}

.comment-form-author, .comment-form-email{
	display: inline-block;
	width: 48.2%;
}

.comment-form-author{
	margin-right: 3%;
}

#respond form p.comment-form-url input, #commentform textarea, .wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 texarea{
	width: 96.6% !important;
}

#commentform textarea, .wpcf7 textarea{
	padding-left: 25px !important;
	padding-right: 25px !important;
	width: 93% !important;
}

#commentform #submit, #wrapper #content .wpcf7 input[type=submit]{
	text-align: center;
	margin: 20px auto;
	background: #fb5e20;
	height: 47px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: lighter;
}

#commentform #submit:hover, .wpcf7 input[type=submit]:hover{
	background: #3c434a !important;
}

#commentform input[placeholder], .wpcf7 input[placeholder], .wpcf7 textarea[placeholder]{
	font-family: 'Titillium Web', sans-serif;
	font-size: 15px;
}

.commentlist li:first-child{
	border-top: none;
}
.commentlist li{
	border-top: 1px solid rgba(0, 0, 0, 0.07);
	border-bottom: none;
}

#comments .comment.thread-even{
	border-bottom: none;
}

#comments .comment .comment-container {
    position: relative;
    padding: 42px 35px 25px 0;
}

.page-template-default #wrapper #content h1, .page-template-template-contact #wrapper #content h1{
    margin-bottom: 31px;
    padding-bottom: 31px;
    border-bottom: 1px solid #b1b1b1;
    line-height: 12px;
    font-size: 28px;
    margin-top: 7px;
}

/*************
PAGINATION
**************/	

.woo-pagination{
	margin-top: 20px;
}

.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active{
	border: none;
    background: none;
    font-size: 16px;
    box-shadow: none;
}

.woo-pagination span.current{
	font-size: 16px;
	background: #fb5e20;
	color: #fff;
	border-radius: 1px;
}

/*************
CONTACT
**************/	

.page-template-template-contact .contact-form input[type=email], .page-template-template-contact .contact-form input[type=text], .page-template-template-contact .contact-form textarea{
	background-color: #f3f2f2;
	border: none;
	border-radius: 3px;
	width: 92%;
	padding: 2% 4%;
}

.page-template-template-contact h2{
	font-size: 26px;
    margin-bottom: 32px !important;

}

/*************
CALENDARIO DE SIEMBRA
**************/	

iframe #tabs li a{
	color: #fb5e20 !important;
}

/***** banners *****/
	
#main .widget img{
	-webkit-filter: none;
}

/***************************************************************************************************/
/***************************************************************************************************/
/***************************************************************************************************/
/***************************************************************************************************/

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

.wooslider{
	height: 540px !important;
}

.wooslider .overlay-natural{
	height: 540px;
}

.two-col-left #img-holder-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    width: 64.59%;
}


/*************
SLIDER
**************/	

.slide-excerpt{
	width: 456px;
	height: 331px;
}

.wooslider .overlay-natural .slide-excerpt, .wooslider .overlay-natural .slide-excerpt .slide-title{
	float: right;
	text-align: right;
	background: none;
}

.wooslider .overlay-natural .slide-excerpt .slide-title{
	margin-top: 115px;
    margin-right: 99px;
    padding-right: 0;
    border-bottom: 1px solid;
    border-top: 1px solid;
    width: 66.3%;
    padding: 30px 0;
    border-bottom: 1px solid #b1b1b1;
    border-top: 1px solid #b1b1b1;
    opacity: 1;
    position: relative;
}

.wooslider .overlay-natural .slide-excerpt .slide-title:before{
    content: "";
    background-image: url(images/huertina-logo.png);
    position: absolute;
    width: 280px;
    height: 161px;
    top: -129px;
    right: 0px;
    left: -109px;
    background-repeat: no-repeat;
}

.wooslider .overlay-natural .slide-excerpt:before{
	content: ".";
    background: #fff;
    position: absolute;
    top: 37px;
    left: 11px;
    right: 10px;
    height: 350px;
    -webkit-transform: skewY(-7deg) skewX(-2deg);
    -ms-transform: skewY(-7deg) skewX(-2deg);
    transform: skewY(-7deg) skewX(-2deg);
    -webkit-box-shadow: 6px -6px 2px -2px rgba(0, 0, 0, 0.22);
    -ms-box-shadow: 6px -6px 2px -2px rgba(0, 0, 0, 0.22);
    box-shadow: 6px -6px 2px -2px rgba(0, 0, 0, 0.22);
    width: 440px;
    height: 338px;
}

.wooslider .overlay-natural .slide-excerpt{
	width:  486px;
    height: 348px;
    margin-left: 50%;
    overflow: visible !important;
}

.wooslider .overlay-natural .slide-excerpt .slide-title a:link, .wooslider .overlay-natural .slide-excerpt .slide-title a:visited {
    font-size: 19px;
    color: #3b434a;
    font-weight: lighter;
    display: inline-block;
    width: 100%;
}

/*************
NAV
**************/	

#navigation ul li:first-child, #navigation ul li:first-child a{
	padding-left: 0;
}

.single #navigation ul li:first-child{
    padding-left: 230px;
}

#wrapper{
	max-width: 100% !important;
    width: 100%;
    padding: 0;
}

#content{
	max-width: 1080px !important;
}

#navigation{
    max-width: 100% !important;
    margin-top: -51px;
    background: rgba(255, 255, 255, 0.93);
}

#main-nav{
	max-width: 1080px !important;
    width: 100%;
    margin: 0 auto;
    float: none;
}

#wooslider-id-1{
	margin-bottom: 0 !important;
	margin-top: -2px;
}

ul.nav li a{
	padding-top: 18px !important;
	padding-bottom: 18px !important;
}

/***********
	INDEX
************/

.related-videos .entry{
	display: inline-block;
	width: 22.6%;
    margin-right: 2.65%;
    vertical-align: top;
}

.related-videos section.entry:hover a p{
	color: #fb5e20;
}

.related-videos .entry:last-child{
	margin-right: 0;
	float: right;
}

.video-iframe, .featured-video-excerpt{
	display: inline-block;
	vertical-align: middle;
	
}

.video-iframe{
    margin-right: 6.5%;
    width: 48.4%;
    margin-bottom: 22px;
}

.featured-video-excerpt{
	width: 43%;
	margin-top: -13px;
	
}

.featured-video-excerpt h3{
	margin-top: 0;
}

/*************
SIDEBAR
**************/	

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
    width: 28%;
}

.wpp-list li img{
	width: 82px;
	height: 82px;
	margin-right: 22px;
}

.wpp-list li .wpp-post-title{
	font-size: 13px;
}

#content {
    padding-left: 1em;
    padding-right: 1em;
}

.wpp-category{
    width: 65%;
}

#sidebar .wpp-list li .wpp-post-title{
	font-size: 11px;
	line-height: 19px;
}

#sidebar{
	margin-top: 0;
}

/*************
GENERAL
**************/	

#logo{
	display: none;
}

#searchform{
	margin-bottom: 45px;
}

/*************
FOOTER
**************/	

#footer-cont .widget div a {
    margin-right: 30px;
}

#footer-cont .widget iframe {
	width: 200px;
	}

/*************
POST
**************/

.single .img-holder{
	width: 100%;
    height: 240px;
}

body #wrapper #navigation{
	
}

.single-post #content{
	margin-top: 50px;
}

.single-post #navigation {
    max-width: 100% !important;
    margin-top: -96px;
    background: rgba(255, 255, 255, 0.93);
    top: 282px;
}

.single #navigation ul li:first-child{
	padding-left: 0;
}
	
#logo-inside {
    top: -100px;
}


.archive #main .post{
	width: 49%;
	display: inline-table;
	vertical-align: top;
	margin-bottom: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #C5C5C5;
}

.archive #main .post:nth-child(2n+1){
	margin-right: 1.5%;
	
}

.archive .post h2{
	min-height: 40px;
}

/*************
SUBMENU
**************/

#navigation ul.nav > li:hover > ul{
	border-radius: 3px;
    background: #FB5E20;
}

#menu-item-4947:hover .sub-menu{
	left: -44px !important;
    width: 187px;
}

#menu-item-4946:hover .sub-menu{
	width: 187px;
	left: -12px !important;	
}

#menu-item-4948:hover .sub-menu{
	width: 287px;
    left: 2px !important;
}

#menu-item-4949:hover .sub-menu{
	width: 187px;
	left: -38px !important;	
}

ul.nav li ul li a{
	color: #fff !important;
}






	
}

/*** Apaņando la carga del slider ***/

.wooslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;} 
